using AduSkin.Controls.Metro;
using System;
using System.Collections.Generic;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace JianGongYun.Views
{
    /// <summary>
    /// Login.xaml 的交互逻辑
    /// </summary>
    public partial class Login : MetroWindow
    {
        public Login()
        {
            InitializeComponent();
            BorderBrush = new SolidColorBrush(color: Color.FromRgb(42, 43, 48));
            MainWindow main = new MainWindow();
            main.Show();
            this.Hide();
        }
    }
}
